@charset "Shift_JIS";
/* CSS Document */

.faq-outline {
    display: block;
    padding: 24px;
    border: 2px solid #CCCCCC;
    border-radius: 6px;

    h3 {
        font-size: 100%;
        font-weight: bold;
    }

    ul li:not(:first-child) {
        margin-top: .2em;
    }
}

section {
    margin-top: 40px;
}

figure {
    margin: 1em auto;
    text-align: center;
    
    img {
        max-width: 100%;
        height: auto;
    }
}

.ilst-disc {
    padding-left: 1.5em;
    list-style-type: disc;

    li {
        list-style: disc;

        &:not(:first-child) {
            margin-top: .5em;
        }
    }

    figure {
        margin: 0 auto;
        
        img {
            max-width: 100%;
            height: auto;
        }
    }
}

.note {
    font-size: 75%;
    text-indent: -1em;
    padding-left: 1em;

    &::before {
        content: "";
        margin-right: 0.5em;
    }
}

.scroll_table {
    display: block;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    text-align: left;

    figcaption {
        margin-bottom: 10px;
        font-size: 100%;
    }

    table {
        width: 990px;
        text-align: center;
        border: 1px solid #ccc;
        border-radius: 6px;
        
        th, td {
            padding: 16px;
            border: 1px solid #ccc;
        }

        th {
            background-color: #f2f2f2;
            text-align: center;
        }
    }
}

.caution_box {
    padding: 24px;
    border-radius: 6px;
    background: #FFEDE6;
    
    .title {
        display: flex;
        align-items: flex-start;
        gap: .5em;
        font-weight: bold;

        .icon {
            flex: 0 0 20px;
            width: 20px;
            height: 20px;
        }
    }

    p:not([class]) {
        margin: 1em 0 0;
    }
}

.notice_box {
    padding: 24px;
    border-radius: 6px;
    background: #f2f2f2;
    
    .title {
        display: flex;
        align-items: flex-start;
        gap: .5em;
        font-weight: bold;

        .icon {
            flex: 0 0 20px;
            width: 20px;
            height: 20px;
        }
    }

    p:not([class]) {
        margin: 1em 0 0;
    }
}